## casacore-data-igrf 10

=== debian/changelog ===
casacore-data-igrf (10-1) unstable; urgency=low

  * Initial release. (Closes: #842925)

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Nov 2016 17:44:56 +0100
