=== debian/control ===
Source: casacore-data-igrf
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
Build-Depends: debhelper (>= 9),
               casacore-tools
Standards-Version: 3.9.8
Homepage: http://www.ngdc.noaa.gov/IAGA/vmod/igrf.html
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/casacore-data-igrf.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/casacore-data-igrf.git

Package: casacore-data-igrf
Architecture: all
Depends: ${misc:Depends}
Description: International Geomagnetic Reference Field data for casacore
 This package contains the coefficients for the standard mathematical
 description of the Earth's main magnetic field that is used widely in studies
 of the Earth's deep interior, its crust and its ionosphere and magnetosphere.
 .
 The data are in a format specific to casacore.
