## casacore-data-igrf 12

=== debian/changelog ===
casacore-data-igrf (12-3) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1043825, #1049684.
  * Use alioth-lists.debian.net address in maintainer field.
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Use secure URI in watch file.
  * Switch from gitlab-ci.yml to salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 31 Dec 2025 15:20:00 +0100

casacore-data-igrf (12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI and in Homepage field
  * Set debhelper-compat version in Build-Depends
  * Remove constraints unnecessary since buster (oldstable)

  [ Ole Streicher ]
  * Add salsa gitlab CI config
  * Remove leading slash in d/*.install path
  * Push dh-compat to 13
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jan 2025 12:48:21 +0100

casacore-data-igrf (12-1) unstable; urgency=low

  * Fix Vcs-Git
  * New upstream version 12. Closes: #869572
  * Push Standards-Version to 4.0.0. No changes required.

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Jul 2017 09:49:14 +0200
