=== debian/control ===
Source: casacore-data-igrf
Maintainer: Debian Astro Team <debian-astro-maintainers@alioth-lists.debian.net>
Uploaders: Ole Streicher <olebole@debian.org>,
           Benda Xu <heroxbd@gentoo.org>
Section: science
Build-Depends: debhelper-compat (= 13),
               casacore-tools
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-igrf
Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-igrf.git
Homepage: https://www.ngdc.noaa.gov/IAGA/vmod/igrf.html

Package: casacore-data-igrf
Architecture: all
Depends: ${misc:Depends}
Description: International Geomagnetic Reference Field data for casacore
 This package contains the coefficients for the standard mathematical
 description of the Earth's main magnetic field that is used widely in studies
 of the Earth's deep interior, its crust and its ionosphere and magnetosphere.
 .
 The data are in a format specific to casacore.
