=== debian/watch ===
version=3
https://www.ngdc.noaa.gov/IAGA/vmod/igrf.html igrf(\d+)coeffs.txt \
 debian debian/repackage.sh
